<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ac0e1261fa1034184abd7c221c0b9b4">
  <dict>
    <!--2024-07-03 14:25:27.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
